import Caption from "./Caption";
import SocialMedia from "./SocialMedia";
import CommentUser from "./commentUser";

function Detail({ data, loading }) {
  return (
    <div className="w-full lg:w-[68%]">
      <Caption data={data} loading={loading} />
      <SocialMedia loading={loading} />
      <CommentUser data={data} loading={loading} />
    </div>
  );
}

export default Detail;
